<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>No One Left To Fight II</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/No-One-Left-To-Fight-II-2/digital-comic/969434</Web>
  <Summary>The Next Great Dark Horse Universe continues in this immersive tale from creators Aubrey Sitterson (Savage Hearts, The Comic Book Story of Professional Wrestling) &amp; Fico Ossio (Mister Miracle, Spider-Man). The world's greatest fighter is dying and his friends are willing to go to any lengths to save him, even if it means placing themselves at risk. But can they put their simmering resentments aside long enough to find the cause of his deadly affliction? "A loving tribute to the Dragons Ball and Street Fighters of days past, with colorful art and a joyously explosive story."–Major Spoilers</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB969434], [ASINB09GW44CMH]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Science Fiction, Action/Adventure, Fantasy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
